/*	HBSC-DK CSS Template
	Originally based on Simple Responsive Template by www.prowebdesign.ro
	Mogens Trab Damsgaard (trab@mobit.dk), 2017, 2022
*/

/** BASE (MOBILE) SIZE **/

/* typography */
body{
	color:#444;
	font-family:'Segoe UI', Calibri, Arial, Helvetica, sans-serif; 
	font-size: 100%;
	line-height:1.4em; 
	font-weight:normal;
	hyphens: manual; /* MTD*/
}
h1, h2, h3, h4, h5, h6{
	color:#333;
	font-weight:normal;
	font-family:'Segoe UI', Calibri, Arial, Helvetica, sans-serif; 
	line-height:1.5em;
	margin:.45em 0;
	padding:0;
} 
h3{  /* MTD */
	color:#000;
}
h4, h5, h6{  /* MTD */
	color:#444;
	font-weight: 700;
}

.smallnote {  /* MTD */
	font-size: .85em;
	font-style: italic;
}
.larger { /* MTD */
	font-size: 1.15em;
	color:#222;
}

/* links */
a:link,
a:visited,
a:hover,
a:active{
	color: #0066ff; 
	text-decoration: none;
}
a:hover{border-bottom: 1px solid;} /* MTD */

.countpop a{color:#444;border-bottom: none;} /* MTD */

#logo a:hover{border-bottom: none;} /* MTD */


/* Box sizing */
* {box-sizing:border-box;}
  
/* STRUCTURE */   

.wrapper {
	width: 92%; 
	margin: 0 auto;
	position: relative;  /* For scroll-back container, MTD */
}

.gridbody {display: grid;} /* MTD */

.flexbody { /* Sticky footer, MTD */
	display: flex;
	min-height: 100vh;
	flex-direction: column;
}

.smooth {scroll-behavior: smooth;} /* MTD */

header {padding:15px 0;}

#banner {text-align:center;}
	
#hero,
#page-header{
	background:#f6f2e9; /* #f3f3f3; */
	border-top:1px solid #eee6d4; /* #e2e2e2; */
	border-bottom:1px solid #eee6d4; /* #e2e2e2; */
	padding:20px 0;
}
#hero h1{ 
	line-height:1.2em;
	margin-top:0px;
	margin-bottom:10px;
}

#hero.hero-grey{ /* MTD */
	background:#f0f0f0;
	border-top:1px solid #e0e0e0;
	border-bottom:1px solid #e0e0e0
}

.totop-wrap { /* Scroll-back container, MTD */
	position: absolute;
	top: 125vh;
	bottom: 0;
	right: 0.25rem;
	width: 3em;
	pointer-events: none;
}
.totop-wrap a:hover {border-bottom: none;}

.totop-butn { /* MTD */
	position: fixed; /* Fall-back */
	position: -webkit-sticky; /* iOS 8-12 */
	position: sticky;
	pointer-events: all;
	top: calc(100vh - 5rem);
	display: inline-block;
	width: 3em;
	height: 3em;
	text-align: center;
	border-radius: 50%;
	z-index: 9;
	background: rgba(232,16,36,0.5);
	color: rgba(255,255,255,0.8);
	font-size: 1em;
	font-family: Arial, sans-serif;
	font-weight: bold;
}

@media (hover: hover) and (pointer: fine) { /* Only with mouse or touch pad, MTD */
.totop-butn:hover {
	background: #0099ff;
	color: white;
}}

#content {  
	margin: 20px 0;  /* 40px */
	overflow-wrap: break-word;  /* DOI links on naroow viewport, MTD */
}

aside { 
	margin:20px 0;	/* 40px */
}

p {margin:0 0 1.5em;}

/* RESPONSIVE IMAGES */
img{ max-width:100%; height:auto;}

/*MAIN MENU*/

/* nav correction, MTD */
nav ul {
    list-style: none;
    list-style-image: none;
	padding:0;
	margin:0;
}
.menu-toggle{
	display:block;
	padding:10px;
	margin:20px 0 0;
	background:#6F675F;  /* #666; */
	color:#fff;
	cursor:pointer;
	text-transform:uppercase;
	font-size:20px;
}
.menu-toggle.toggled-on{
	background:#0099ff;
}
.srt-menu{
	display:none;
}	
.srt-menu.toggled-on{
	display:block;
	position:relative;
	z-index:10;
}
.srt-menu{
	clear:both;
	margin-bottom:20px; /* 60px; */
}
.srt-menu li a {
	background:#D0EAFC; /* #dadada; */
	display:block;
	/* margin:1px 0; */
	margin:5px 0;
	padding:10px;
	text-decoration:none;
}
.srt-menu li a:hover{
	background:#0099ff;
	color:#fff;
	border-bottom:none; /* MTD */
}
.srt-menu li li a {
	background:#e8e8e8;
	padding-left:40px;
}
.srt-menu li li li a {
	background:#efefef;
	padding-left:80px;
}

/* SECONDARY NAVIGATION MENUS, MTD */

.int-nav, /* Internal page menu */
.ext-nav, /* External links menu */
.cur-nav  /* Current local topics */
	{margin-bottom:28px;
}
.int-nav ul,
.ext-nav ul,
.cur-nav ul, {
	margin:0;
	padding:0;
}
.int-nav ul li a,
.ext-nav ul li a,
.cur-nav ul li a { 
/*	background:#E6E6E6; */
	display:block;
	margin:5px 0; 
	padding:10px;
	text-decoration:none;
}
.int-nav ul li a {background:#ECE8E0;}
.ext-nav ul li a {background:#DAEDF2;}
.cur-nav ul li a {background:#D0EAFC;}  /* #FAD2D6 */

.int-nav ul li a:hover,
.int-nav ul li.current a,
.ext-nav ul li a:hover,
.ext-nav ul li.current a,
.cur-nav ul li a:hover,
.cur-nav ul li.current a {
	background:#0099ff;
	color:#fff;
	border-bottom:none;  
}

@media only screen and (max-width: 899px) { /* Secondary menus - small screens, MTD */

.b-header {display: none;} /* Normally only int-nav */

/* When more than int-nav is present */
.cur-nav .b-header,
aside nav:nth-of-type(2) .b-header {
	display: block;
	text-transform:uppercase;
	font-size: .7em;
}
.b-header::after {content: ":"}
}

/*SPACE GRID ELEMENTS VERTICALLY, SINCE THEY ARE ONE UNDER ANOTHER SO FAR*/
.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12 {
	margin-bottom:40px;
	position: relative;
	min-height: 1px;
	padding-left: 15px;  /***/
	padding-right: 15px;  /***/
}

.gridrow {  /* Row for grids to maintain horiz alignment, MTD */
	margin-left: -15px; 
	margin-right: -15px;
}

/*FOOTER*/

footer{
	margin-top:auto;  /* Sticky footer, MTD */
	clear:both;
	font-size:80%;
	padding:20px 0;
}
footer ul{
	margin:0;
	padding:0;
}

/*colors and backgrounds*/
body{
	background:#fff;
}

footer{ 
	background: #484440; /* #444; */
	color: #ddd;  /*#ccc;*/
}
footer h1, footer h2, footer h3, footer h4{ 
	color:#CCC; 
	margin-bottom:10px;
}
footer ul{
	margin:0 0 0 8%;
}
footer a:link, footer a:visited{ /* MTD */
	color:#ddd
}
footer a:hover {  /* MTD */
	color:#fff; 
	border-bottom:none;
}
#attribution {  /* MTD */
	color: #aaa;
}
.design {  /* MTD */
	float: right;
	margin-left: 50px;
	color: #999;
	font-size: smaller;
}

a.buttonlink, a.button-attn /* MTD */{ 
	background:#0099ff; 
	color:#fff;
	display:block;
	border-radius:7px; 
	float:left; 
	margin:10px 15px 10px 0; 
	padding:10px;
	text-decoration:none;
}
a.button-attn {  /* MTD */
	background:#FAD2D6;
	border: 1px solid #F8C0C5;
	color: #000;
	margin:20px 15px 0 0;
}
a.buttonlink:hover{ /* MTD */
	background:#8dbc01;
	border-bottom: none;
}
a.button-attn:hover{
	background:#0099ff;
	color:#fff;
	border-bottom: none;
}
a.buttonuni, a.svarknap { /* MTD */
	background:#0099ff; 
	border-radius:12px; 
	color:#fff;
	font-size:1.17em;
	font-weight:600;
	display:block;
	float:left; 
	margin:20px 15px 10px 0; 
	padding:15px 35px 15px 35px;
	text-decoration:none;
}
a.svarknap { /* MTD */
	font-size:1.5em;
}
a.buttonuni:hover, a.svarknap:hover { /* MTD */
	background:#24a6ff; 
	border-bottom: none;
}

/* Flydende rapport download boxe, MTD */

.rapp {
	float: left;
	width: 98%;
	min-width: 240px;
	height: 350px;
	padding: 5px;
	margin: 5px;
	font-size: 0.95em;
	color: #006bb3;
	text-align: center;
}
.rapp small {
	display: block;
	margin-top: 4px;
	line-height: 1.4;
}
.rapp a {
	color: #006bb3;
	border-bottom: none;
}
.rapp img {
	border: 1px solid;
	margin-top: 3px;
}
.rapp img:hover {
	border: 2px solid;
	margin-top: 0px;
	margin-bottom: 1px;
}
.frontrapp {  /* forside box */
	background-color: white;
	text-align: center;
	/* margin-right: 8%;  kun større skærme */
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	padding: 10px 20px 30px 20px;
	/*padding-bottom: 30px;*/
}
.frontrapp img {
	border: 1px solid #09f;
	margin-top: 10px;
	margin-bottom: 30px;
}
.frontrapp img:hover {
	border: 2px solid;
	margin-top: 8px;
}

/* Shadow cards, MTD */
div.card {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  padding: 10px 20px 1px 20px;
  background:rgb(249,255,231);
}

/* .clearfix {display: flow-root;} Still too new - does not work on iOS 12, MTD */

.clearfix:before, .clearfix:after { content: " "; display: table; } 
.clearfix:after {clear: both;}

/** LARGER MOBILE DEVICES **/

@media only screen and (min-width: 481px) {
#banner{
	float:left;
	text-align:left;
/*	margin-bottom:-10px; */  /* This depends on the height of the logo*/
}
.menu-toggle{ /* Make menu float right, instead of sitting under the logo */
	margin-top:10px; /* This depends on the height of the logo */
	float:right;
}
} 

@media only screen and (min-width: 576px) {  /* Tilpasning af 2 rapport-boxe */
.rapp {width: 48%;}
}

@media only screen and (min-width: 848px) {  /* Tilpasning af 3 rapport-boxe */
.rapp {width: 32%;}
}

/** TABLETS & SMALLER LAPTOPS **/
/* The average viewing window and preferred media query for those is 768px */

@media only screen and (min-width: 900px /*920px*/) {

.wrapper {
	max-width: 1200px; 
	margin: .75em auto;
}

.frontrapp {  /* forside box */
	margin-right: 8%;
}

/* Place holder for #hero h1, MTD */
/*
.h1space{   
    display: block;
    font-size: 2em;
    line-height:1.2em;
	margin-top:0px;
	margin-bottom:10px;	
} */

#banner{ 
	float:left; 
	text-align:left;
	margin-bottom:0px;
}
header{
	padding:0;
}

#content {  
	float:left;
	width:65%;
}
#content.wide-content{
	float:none;
	width:100%;
margin-top: 40px;  /***/
}

aside { 
	float:right;
	width:30%;
	margin-bottom: -32px;  /* MTD */
}

/* Internal menu - larger screen, MTD */
.b-header {
	display: block;
/*** margin-top: -0.45em; ***/
}
.no-b-header { /* MTD */
	margin-top: 20px;		/******/
}

/* First internal menu item is already visible, MTD */
.int-nav .first-menu {display: none;}

/*** MAIN MENU - ESSENTIAL STYLES ***/
.menu-toggle{display:none;}
#menu-main-navigation{display:block;}

.srt-menu, .srt-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.srt-menu ul {
	position:		absolute;
	display:none;
	width:			12em; /* left offset of submenus need to match (see below) */
}
.srt-menu ul li {
	width:			100%;
}
.srt-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.srt-menu li {
	float:			left;
	position:		relative;
	margin-left:1px;
}
.srt-menu li li {
	margin-left:0px;
}
.srt-menu a {
	display:		block;
	position:		relative;
}
.srt-menu li:hover ul,
.srt-menu li.sfHover ul {
	display:block;
	left:			0;
	top:			45px; /* match top ul list item height */
	z-index:		99;
	-webkit-box-shadow:  2px 3px 2px 0px rgba(00, 00, 00, .3);
    box-shadow:  2px 3px 2px 0px rgba(00, 00, 00, .3);
}
ul.srt-menu li:hover li ul,
ul.srt-menu li.sfHover li ul {
	top:			-999em;
}
ul.srt-menu li li:hover ul,
ul.srt-menu li li.sfHover ul {
	left:			12em; /* match ul width */
	top:			0;
}
ul.srt-menu li li:hover li ul,
ul.srt-menu li li.sfHover li ul {
	top:			-999em;
}
ul.srt-menu li li li:hover ul,
ul.srt-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}

/*** DEMO1 SKIN ***/
#topnav, .srt-menu {
	float:right;
	margin: .35em 0 0 0;
}
.srt-menu a {
	text-decoration:none;
}
.srt-menu li a {
	background:#fff;
	margin:0; 
	padding:10px 20px;
	height:45px;
}
.srt-menu a, .srt-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:#0066ff; /* #0099ff; */	
}
.srt-menu li li a {
		border-top:		1px solid rgba(255,255,255,.2);
		background:		#333; /*fallback for old IE*/
		background:rgba(0,0,0,.6);
		color:	#fff;
		padding-left:20px;
		height:auto;
}
.srt-menu li li a:visited{color:#fff;}
.srt-menu li li li a,
.srt-menu li.current * li a{
	padding-left:20px;
	background:rgba(0,0,0,.6);
}

.srt-menu li:hover > a,
.srt-menu li.current a{ 
	color:#fff;
	background:#0099ff;
}
.srt-menu li li:hover > a{
	color:#fff;
	background:#0099ff;
}

/*GRID*/

.grid_1 { width: 8.33%; }
.grid_2 { width: 16.67%; }
.grid_3 { width: 25%; }
.grid_4 { width: 33.33%; }
.grid_5 { width: 41.67%; }
.grid_6 { width: 50%; }
.grid_7 { width: 58.33%; }
.grid_8 { width: 66.67%; }
.grid_9 { width: 75%; }
.grid_10 { width: 83.33%; }
.grid_11 { width: 91.67%; }
.grid_12 { width: 100%; }

.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12 {
	float: left;
	display: block;
}

.rightfloat{float:right;}
 
#hero [class*="grid_"] { margin-bottom:-20px;}
}

/** DESKTOP and LAPTOP **/

@media only screen and (min-width: 1030px) {

.wrapper {max-width: 1600px;} /* MTD */

} 

@media only screen and (min-width: 1120px) {  /* Tilpasning af 4 rapport-boxe */
.rapp {width: 24%;}
}


/** LARGE VIEWING SIZE **/

@media only screen and (min-width: 1240px) {

} 

@media only screen and (min-width: 1390px) {  /* Tilpasning af 5 rapport-boxe */
.rapp {width: 19%;}
}

@media only screen and (min-width: 1664px) {  /* Tilpasning af 6 rapport-boxe */
.rapp {width: 16%;}
}

/** PRINT STYLESHEET **/
@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}